body {
  background-color: lightblue;
}

h1 {
  color: red;
  margin-left: 20px;
}

ul {  
  list-style-image: url("https://mdn.mozillademos.org/files/11981/starsolid.gif");
  list-style-type: disc;
}